Skip to main content
POST
/
voices
/
search
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {
    "filters": {},
    "voices": [
      {
        "id": "<string>",
        "name": "<string>",
        "language": "<string>",
        "capabilities": {
          "stability": true,
          "similarityBoost": true,
          "style": true,
          "speakerBoost": true,
          "speed": true,
          "speedMin": 123,
          "speedMax": 123,
          "ssml": true
        },
        "supportedLanguages": [
          "<string>"
        ],
        "previewUrl": "<string>",
        "tier": "<string>",
        "accent": "<string>",
        "region": "<string>",
        "descriptorTags": [
          "<string>"
        ],
        "popularityScore": 123,
        "featured": true,
        "verifiedLanguages": [
          {
            "language": "<string>",
            "modelId": "<string>",
            "accent": "<string>",
            "locale": "<string>",
            "previewUrl": "<string>"
          }
        ],
        "defaultSettings": {
          "stability": 123,
          "similarityBoost": 123,
          "style": 123,
          "useSpeakerBoost": true,
          "speed": 123
        }
      }
    ]
  },
  "message": "<string>",
  "errors": [
    {
      "field": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.

Body

application/json
query
string
required

Natural-language phrase, e.g. "calm older british woman for support".

language
string

Optional BCP-47 to bias/scope the search.

limit
integer
default:5

Max voices in the shortlist (capped server-side).

Response

Resolved filters + ranked voices.

success
boolean
required
data
object
required
message
string
errors
object[]